body{
	background-color:#ECF0F5;
}
/*

a{
	color:#8A216E  !important;
}
*/
@media (min-width: 992px){
	.col-width-2 {
		width:50%;
	}
	.col-width-3 {
		width:33.33%;
	}
	.col-width-4 {
		width:25%;
	}
	.col-width-5 {
		width:20%;
	}
}
.shrink-td {
     width:1%;
     white-space:nowrap;
     padding: 0 1em 0 1em;
}
input{
	font-size:13px;
}
input, textarea, select {
	border:1px solid #CCCCCC;
	/*font-weight:bold;*/
}
.input-group-addon{
	border:1px solid #CCCCCC !important;
	color:#62615D  !important;
}
.glyphicon {
	color:#62615D  !important;
}
h4 {
	/*color:#0055A4;*/
	font-weight:bold;
}
/*
h3 {
	color:#8A216E;
	font-weight:bold;
}
h5 {
	color:#8A216E;
	
}
*/
h6 {
	color:#0055A4;
	/*font-weight:bold;*/
}
.label_text{
	color:#0055A4;
	font-size:14px;	
}

#main {
	background-color:#ECF0F5;
	margin-top:45px;
	padding-left:10px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	border-left:1px solid #CCC;	
	
}
.close {
  float: right;
  font-size: 27px;
  font-weight: bold;
  line-height: 1;
  color: #EF4135;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=100);
  opacity: 1;
  margin-right:5px;
  margin-top:5px;
  
}

.label_radio{
	font-weight:normal;
	padding-left:3px;
	font-size:14px;
	cursor:pointer;
	margin-right:10px;
	color:#444444;
	
}

.ui-autocomplete
{
	z-index: 2000 !important;
}

.ui-autocomplete {
	max-height: 250px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}
.date_length {
	max-width:200px;
}
.ui-autocomplete-loading{
	background:url('../images/loading.gif') no-repeat right center;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
	height: 100px;
}
/*
#form_anomalie input{
	background-color:#3C8DBC;
	color:white;
} 
#form_anomalie textarea{
	background-color:#3C8DBC;
	color:white;
} 
*/
.formLabel{
	text-align:right;
	font-weight:bold;
	width:150px;
}
.formValue{
	font-weight:normal;
}

/* Navbar */
.navbar_top {
	height: 45px;
	width:100%;
	background-color: white;
	position:fixed;
	z-index:1000;
	padding:0px;	
}
#navbar_left {
	/*background-color:#000;*/
	z-index:1000;
	padding:0px;
	height:45px;
	border-bottom:1px solid #CCC;
}
#navbar_right {
	/*background-color:#fff;*/
	z-index:1000;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-right:0px;
	height:45px;
	border-bottom:1px solid #CCC;
}
#main {
	background-color:#ECF0F5;
	margin-top:45px;
	padding-left:10px;
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	border-left:1px solid #CCC;	
	
}

.hide_menu {
	color:#003395;
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.hide_menu > i {
	margin-top: 9px;
	font-size: 22px;
} 
.hide_menu:hover {
	background-color: #f7f7f7;
}
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	#navbar_right_button{
		margin-right:0px !important;
	}
	#main {
		margin-top:90px !important;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	#navbar_right_button{
		margin-right:0px !important;
	}
	#main {
		margin-top:90px !important;
	}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#navbar_right_button{
		margin-right:250px !important;
	}
	#main {
		margin-top:45px !important;
	}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#navbar_right_button{
		margin-right:250px !important;
	}
	#main {
		margin-top:45px !important;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#navbar_right_button{
		margin-right:250px !important;
	}
	#main {
		margin-top:45px !important;
	}
}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}

/* Listing */
.listing {
	border: 1px solid #f4f4f4;
	width: 100%;
	font-size:12px;
	background-color:#FFFFFF;
}

.listing tr:hover {
  background-color: #f5f5f9;
}

.listing  th {
	border-top: 1px solid #f4f4f4;
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 1px solid gray;
	background-color: #f9f9f9 !important;
	
	/*height:45px;*/
	
	padding: 5px;
	
	
}
.listing td {
	/*
	border-top: 1px solid #f4f4f4;
	*/
	padding: 5px;
	cursor:pointer;
	color:#444444;
}

.listing tr {
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 1px solid #CCCCCC;
}

/***/
/* Listing grille */
.listing_grille {
	
	width: 100%;
	font-size:12px;
	background-color:#FFFFFF;
}

.listing_grille tr:hover {
  background-color: #f9f9f9;
}

.listing_grille  th {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	
	border-bottom: 1px solid #CCCCCC;
	background-color: #f9f9f9 !important;
	
	/*height:45px;*/
	
	padding: 5px;
	
}
.listing_grille td {
	/*
	border-top: 1px solid #f4f4f4;
	*/
	padding: 2px;
	
	color:#444444;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	
}
.listing_grille input[type=text]{
	/*background-color:#f7faff; /*fbfdff*/
}
/*
.listing_grille tr {
	border-bottom: 1px solid #CCCCCC;
}
*/

/* ----- SOUS TABLEAU LISTING ----- */
.ss-table td, .ss-table tr, .ss-table th, .ss-table {
	border: none !important;

}
/*couleur amf*/
/*
bleu : #356AAA
bleu clair : # #3563A3

rouge : #D02551
rouge clair : #D4265D

vert : #499D41
vert clair : #5BA140

orange : #F1A039
orange clair : #F2A840




*/


	
/* Bouton */
.btn_petit {
	font-size:13px;
	padding-top:5px !important;
	padding-bottom:5px !important;
	font-weight: bold !important;
}

.btn_glyph {
	margin-right: 10px;
}

/* Boutons spéciaux */
button:focus {
	outline: 2px solid #66AFE9;;
	outline-radius: 2px;
}

button {
	font-size: 12px;
}

/* Sauvegarder */
.btn_save {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #499D41;
	min-width:120px;
}

.btn_save:hover {
	background-color: #5BA140;
}

.btn_action {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 7px 5px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #00a65a;
	
}

.btn_action:hover {
	background-color: #008d4c;
}

.btn_action_blue {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 7px 5px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #3c8dbc;
	
}

.btn_action_blue:hover {
	background-color: #367fa9;
}

/* Supprimer */
.btn_delete {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #CE234A;
	min-width:120px !important;
}

.btn_delete:hover {
	background-color: #DF2A7C;
}

/* Retour */
.btn_return {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #3563A3;
	min-width:120px !important;
}

.btn_return:hover {
	background-color: #356AAA;
}

/* Info */
.btn_info {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #00c0ef;
	min-width:120px !important;
}

.btn_info:hover {
	background-color: #00acd6;
}

/* Annulé */
.btn_default {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: black;
	border-color: #ddd;
	background-color: #f4f4f4;
	min-width:120px !important;
}

.btn_default:hover {
	background-color: #dddddd;
}

/* Attention */
.btn_attention {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #F1A039;
	min-width:120px !important;
}

.btn_attention:hover {
	background-color: #F2A840;
}

/* ajout_session */
.btn_ajout_session {
	border-radius: 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;
	padding: 10px 16px;
	line-height: 1.3333333;
	border-radius: 6px;
	color: white;
	border-color: #ddd;
	background-color: #950F7E;
	min-width:120px !important;
}

.btn_ajout_session:hover {
	background-color: #a31088;  
}


/* Boutons icônes spéciaux */

/* Sauvegarder */
.icon {
	border-radius: 3px;
	position: relative;	
	padding: 7px 10px 7px 10px;
	min-width: 50px;
	height: 40px;
	text-align: center;
	color: #666;
	border: 1px solid #ddd;
	background-color: #f4f4f4;
	font-size: 20px;	
}

.icon-small {
	padding: 3px !important;
}

.icon:hover {
	background: #f4f4f4;
	color: #444;
	border-color: #aaa;
	cursor: pointer;
}

.icon:active,
.icon:focus {
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.icon > .fa {
	width: 20px;
	height: 20px;
}

button > .fa {
	margin-right: 0px;
}

/* Box */

.field {
	position: relative;
	border-radius: 3px;
	background: #ffffff;
	border-top: 3px solid #00447b;
	margin-bottom: 20px;
	width: 100%;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* Modal */

.mod {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	display: none;
	overflow: hidden;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	background: rgba(0, 0, 0, 0.3);
}

.mod-content {
	position: relative;
	width: auto;
	margin: 10px;
	border-radius: 0;
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
	border: 0;	

	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #999;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 6px;
	outline: 0;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5);	
}

.mod-header {
	border-bottom-color: #f4f4f4;
	min-height: 16.42857143px;
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;  
}

.mod-header .close {
	margin-top: -2px;
}

.mod-title {
	margin: 0;
	line-height: 1.42857143;
}

.mod-body {
	position: relative;
	padding: 15px;
	overflow: auto;
	height: 650px;
}

.mod-footer {
	border-top-color: #f4f4f4;
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

@media (min-width: 768px) {
	.mod-content {
		width: 70%;
		margin: 30px auto;

		-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.125) !important;		
	}
}

/* CHAMPS FORMULAIRE */

.input_group_icon {
	position: relative;
	display: table;
	border-collapse: separate;
	display: inline-table;
	vertical-align: middle;
}


.input_icon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: #555;
	text-align: center;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 4px;

	border-radius: 0px;
	border-color: #d2d6de;
	background-color: #fff;
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	border-right: 0px;
}

.input {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

	border-radius: 0px !important;
	box-shadow: none;
	border-color: #d2d6de;   

	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;	     

	display: table-cell;  
}


.input:focus {
	border-color: #3c8dbc !important;
	box-shadow: none;
}

.input::-moz-placeholder {
	color: #bbb;
	opacity: 1;
}

.input:-ms-input-placeholder {
	color: #bbb;
}

.input::-webkit-input-placeholder {
	color: #bbb;
}

.input:not(select) {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input[disabled] {
	cursor: not-allowed;
	background-color: #eee;
	opacity: 1;
}

.input_label {

}


/* Champs avec bouton intégrer à droite */

.input_right_icon {
	position: relative;
	display: table;
	border-collapse: separate;
	display: inline-table;
	vertical-align: middle;
}

.button_right_icon {
	width: auto;
	display: table-cell;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;

	position: relative;
	font-size: 0;

	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.btn_right {
	border-left: 0px;

	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-width: 1px;

	-webkit-box-shadow: none;
	box-shadow: none;
	border: 1px solid transparent;

	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;

	padding: 6px 12px;
	font-size: 14px;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	color: white;
	background-color: #00a65a;
	border-color: #008d4c;
}

.btn_right:hover {
	background-color: #008d4c;
}




.button_faq {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
}

.button_faq:before {
	color: white;
	font-size: 20px;
	margin-top: 12px;
	content: "\e085";
}

.button_faq:hover  {	
	background-color:#646464;
}


.button_tchat {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	line-height: 45px;
	vertical-align: middle;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'FontAwesome';
	font-weight:bold;
	
}

.button_tchat:before {
	color: black;
	font-size: 20px;
	margin-top: 12px;
	content:"\f075";
}

.button_tchat:hover {
	background-color: #f7f7f7;
}


.button_point_frigo {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	line-height: 45px;
	vertical-align: middle;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
	
}

.button_point_frigo:before {
	color: black;
	font-size: 20px;
	margin-top: 12px;
	content:"\e169";
}

.button_point_frigo:hover {
	background-color: #f7f7f7;
}


.button_actualite {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	line-height: 45px;
	vertical-align: middle;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
	
}

.button_actualite:before {
	color: black;
	font-size: 20px;
	margin-top: 12px;
	content:"\e135";
}

.button_actualite:hover {
	background-color: #f7f7f7;
}


.button_upload{
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#646464;	
	border:solid 2px #cfcfcf !important;
	height:51px !important;
	line-height:51px;
	vertical-align:middle;
	
	text-align:left !important;
	background:#E9E9E9 !important;
	color:#1D8DC9;
}

.button_genere{
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#646464;	
	border:solid 2px #950FA2 !important;
	height:45px !important;
	line-height:45px;
	vertical-align:middle;
	
	text-align:left !important;
	background:#E9E9E9 !important;
	color:#1D8DC9;
}
.button_genere:hover{
	background-color: #f7f7f7 !important;
}

.button_genere_p{
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
	
	
	padding-left:10px;
	padding-right:10px;
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	color:#646464;	
	border:solid 2px #950FA2 !important;
	height:30px !important;
	line-height:30px;
	vertical-align:middle;
	
	text-align:left !important;
	background:#E9E9E9 !important;
	color:#1D8DC9;
}
.button_genere_p:hover{
	background-color: #f7f7f7 !important;
}

.button_genere2{
	display:inline-block;
	-moz-border-radius-topleft : 5px;
  	-moz-border-radius-topright : 5px;
  	-moz-border-radius-bottomleft : 5px;
  	-moz-border-radius-bottomright : 5px;
  
  	-webkit-border-top-left-radius: 5px;/*le bord haut gauche*/
  	-webkit-border-top-right-radius: 5px; /*le bord haut droit*/		
  	-webkit-border-bottom-right-radius: 5px;/*le bord bas droit*/
  	-webkit-border-bottom-left-radius: 5px;/*le bord bas gauche*/
	
	padding-bottom:15px;
	padding-left:15px;
	padding-right:15px;
	
  	cursor:pointer;
	font-family:Arial,sans-serif;
	font-size:14px;
	
	border:solid 2px #950FA2 !important;
	height:45px !important;
	line-height:45px;
	vertical-align:middle;
	
	text-align:left !important;
	background:#950F7E !important;
	color:white;
}
.button_genere2:hover{
	background-color: #a5138b !important;
}

/* Onglet */

.onglet_titre {
	margin-left: 15px;
	margin-bottom: 20px;
}

.onglet {
	border-bottom: 3px solid #14579b;
}

.onglet > li {
	float: left;
}

.onglet > li > a {
	margin-right: 5px;
	border-radius: 4px 4px 0 0;
	background-color: #14579b;
	border: 1px solid #14579b;
	color: white
}

.onglet > li > a:hover,
.onglet > li > a:hover,
.onglet > li > a:focus {
	background-color: #0f4076;
}

.onglet > li.onglet_on > a,
.onglet > li.onglet_on > a:hover,
.onglet > li.onglet_on > a:focus {
	background-color: #0f4076;
	cursor: default;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}

/* Content */

.content_page {
	padding-left: 15px;
	padding-right: 15px;
}

/*
 * Component: Info Box
 * -------------------
 */
.info-box {
  display: block;
  min-height: 90px;
  background: #fff;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  margin-bottom: 15px;
}
.info-box small {
  font-size: 14px;
}
.info-box .progress {
  background: rgba(0, 0, 0, 0.2);
  margin: 5px -10px 5px -10px;
  height: 2px;
}
.info-box .progress,
.info-box .progress .progress-bar {
  border-radius: 0;
}
.info-box .progress .progress-bar {
  background: #fff;
}
.info-box-icon {
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
  display: block;
  float: left;
  height: 90px;
  width: 90px;
  text-align: center;
  font-size: 45px;
  line-height: 90px;
  background: rgba(0, 0, 0, 0.2);
}
.info-box-content {
  padding: 5px 10px;
  margin-left: 90px;
}
.info-box-number {
  display: block;
  font-weight: bold;
  font-size: 18px;
}
.progress-description,
.info-box-text {
  display: block;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.info-box-text {
  text-transform: uppercase;
}
.info-box-more {
  display: block;
}
.progress-description {
  margin: 0;
}

::-webkit-scrollbar {
	width: 10px;
	height:10px;
}
::-webkit-scrollbar-track {
	background-color: #eaeaea;
	border-left: 1px solid #ccc;
}
::-webkit-scrollbar-thumb {
	background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
}

.label_radio{
	font-weight:normal;
	cursor:pointer;
	margin-right:10px;
	padding-top:3px;
	color:#444444;
	vertical-align:top;
	font-size:12px;
}
.form-control-special {
  height: 28px;
  padding: 5px 5px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control-special:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.form-control-special::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.form-control-special:-ms-input-placeholder {
  color: #999;
}
.form-control-special::-webkit-input-placeholder {
  color: #999;
}
.form-control-special[disabled],
.form-control-special[readonly],
fieldset[disabled] .form-control-special {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}
textarea.form-control-special {
  height: auto;
}
.modal-titre{
	font-size:16px; 
	text-align:center; 
	font-weight:bold;
}
.ligne_fiche{
	height:25px;
}
.grille{
	width:100%;
	border-left:solid 1px #333333;
	color:#444444;
}
.grille th{
	border:solid 1px #333333;
	border-left:none;
	text-align:center;
}
.grille td{
	border:solid 1px #333333;
	border-left:none;
	border-top:none;
	text-align:center;
	padding:2px;
	
}
.grille tr:hover{
	 background-color: #f5f5f9;
}
.grille td:hover{
	 font-weight:bold;
}

.grille a{
	color:#999999;
}
.grille a:hover{
	font-weight:bold;
	text-decoration:none;
	/*color:#FF6623;*/
}
.lien_icone{
	font-size:24px;
	
}
.button_pointage {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
}


.button_pointage:before {
	
	font-size: 25px;
	margin-top: 12px;
	content:"\e023";
}

.button_pointage:hover {
	background-color: #f7f7f7;
}


.button_onglet {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
}


.button_onglet:before {
	
	font-size: 25px;
	margin-top: 12px;
	content:"\e157";
}

.button_onglet:hover {
	background-color: #f7f7f7;
}

.button_exit {
	display: inline-block;
	height: 45px;
	width: 45px;
	text-align: center;
	vertical-align: middle;
	line-height: 45px;
	cursor: pointer;
	background-color: white;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Glyphicons Halflings';
	font-weight:bold;
}

.button_exit:hover {
	background-color: #f7f7f7;
}

.button_exit:before {
	
	font-size: 25px;
	margin-top: 12px;
	content: "\e017";
}


#moncercle{
  background:none;
  border-radius:50%;
  width:160px !important;
  height:60px !important;
  border:2px solid #8A216E; 
}



/* Listing 2*/
.listing2 {
	border: 1px solid #f4f4f4;
	width: 100%;
	font-size:12px;
}

.listing2 tr:hover {
  /*background-color: #f5f5f9;*/
}

.listing2  th {
	border-top: 1px solid #f4f4f4;
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 2px solid gray;
	background-color: #f9f9f9 !important;
	
	/*height:45px;*/
	
	padding: 5px;
	
	
}
.listing2 td {
	/*
	border-top: 1px solid #f4f4f4;
	*/
	padding: 6px;
}

.listing2 tr {
	/*
	border-bottom: 2px solid #f4f4f4;
	*/
	border-bottom: 1px solid gray;
}

.contenu_campagne{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:450px;
	width:100%;
}
.commentaires_dossier{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:76px;
	width:100%;
}
.mes_taches{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:200px;
	width:100%;
}
.mes_rdv_du_jour{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:200px;
	width:100%;
}
.mon_tdb{
	
	height:300px;
	width:100%;
}
#mon_tdb_3{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:270px;
	width:100%;
}

.tdb_dossier{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:120px;
	width:100%;
}
.tdb_campagne{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:120px;
	width:100%;
}
.tdb_dm{
	overflow-y:auto;
	overflow-x:hidden;
	/*position: fixed; */
	height:120px;
	width:100%;
}



.input_values{
	border:solid 1px #aaaaaa;
	border-radius:5px;
	background-color:#f4f4f4;
	padding:5px;
	margin-right:10px;
}

.table_stat{
	width:100%;
	
}

.table_stat td{
	/*background-color:#FFFFFF;*/
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	height:20px;
	/*color:black;*/
}

.table_stat th{
	background-color:#FEDE70;
	color:white;
	height:20px;
	text-align:center;
	vertical-align:middle;
	padding:2px;
	border-top:solid 2px #CCCCCC;
	border-left:solid 2px #CCCCCC;
	border-bottom:solid 2px #CCCCCC;
	border-right:solid 2px #CCCCCC;
	font-size:18px;
}

.requete_entree2{
	border:solid 1px #CCCCCC;
	border-radius:5px;
	
	-moz-box-shadow:2px 2px 2px 2px #CCCCCC;;
	-ms-box-shadow:2px 2px 2px 2px #CCCCCC;;
	-webkit-box-shadow:2px 3px 3px 2px #CCCCCC;
	
	color:#444444;
	background-color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	padding-left:10px;
	text-decoration:none;
	text-transform:uppercase;
	width:300px;
	height:100px;
	float:left;
	margin:20px;
	text-align:center;
	line-height:100px;
	cursor:pointer;
}


